
Grupo 3 2018 - Feature #402

Feature # 399 (Resolved): Construcción del Robot EV3

Ensamblaje del Robot.

09/11/2018 10:33 AM - Pedro Araya

Status: Resolved Start date: 08/21/2018

Priority: Normal Due date: 08/30/2018

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 06:20 PM - Pedro Araya

- Status changed from New to Resolved

#2 - 10/24/2018 02:36 PM - Pedro Araya

- Subject changed from Armado del Robot. to Ensamblaje del Robot.

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

